body {
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#dd6600;
}

#header h1 {
	color:#060;
	margin:0px;
}

#header h1 a{
	text-decoration:none;
	color:#060;	
}

.date{
	float:right;
	margin:3px;	
}

a{
	text-decoration:none;
	color:#663300;
}

a:hover{
	text-decoration:underline;
	}

#base {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color:orange;
}

#header {
	padding:5px;
	background-color:orenge;
	
}

#header p{
	border-top:dotted 1px;
	width:30%;
	font-size:80%;
	padding:2px;
	margin:0px;
}

.gazou1{
	float:left;
	margin:0.5em;	
}

.gazou2{
	text-align:center;
	margin:0.5em;	
}

.link {
	text-align:center;
	padding:5px;
	margin:5px;	
}

.link a{
	margin:1em;
}

.next {
	margin-bottom:10px;	
}

.hardwear {
	float:right;
	margin-top:8px;
	padding:0px 307px 30px 0px;
	background-image:url("icon/hard2.gif");
	background-repeat:no-repeat;
	
}


#main {
	clear:both;
	width:504px;
	float:left;
	background-color:#FFC;
	letter-spacing: normal;
}

.info{
	width:502px;
}

.info h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:green;
	background-image:url(icon/famicon.gif);
	background-repeat:no-repeat;
	padding:4px 0px 4px 32px;
	margin:5px 0px 0px 5px;	
}

.info p {
	margin:0px 0px 0px 5px;
	padding:3px;	
}

.omoide td{
	width:50%;
}

.omoide h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:green;
	background-image:url(icon/engine.gif);
	background-repeat:no-repeat;
	padding:4px 0px 4px 32px;
	margin:5px 0px 0px 5px;
}

.omoide p{
	margin:0px 0px 0px 5px;
	padding:3px;	
}

.omoide h5{
	color:#F03;
	font-size:103%;
	padding:0px;
	margin:5px;
}

.omoide h6{
	color:#C39;
	font-size:90%;
	padding:0px;
	margin:5px;	
}

.omoide p{
	padding:0px;
	margin-bottom:5px;
	font-size:90%;
	line-height: 1.2em;
	letter-spacing: 0.2em;
}



.comu h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:green;	
	background-image:url(icon/s-fami.gif);
	background-repeat:no-repeat;
	padding:4px 0px 4px 32px;
	margin:5px 0px 0px 5px;	
}

.kousin {
	padding:5px;
	font-size:95%;
	background-color:#FC0;	
}

.kousin h5 {
	margin:0px;
	background-color:#390;
	padding:3px;	
}
.kousin p{
	margin:0px;
	padding:0px;	
}

.kousin h5 a{
	color:#FF0;	
}

.hard {
	float:left;	
	width:160px;
	margin:3px;
}

.hard h5 {
	padding:10px 0px 5px 32px;
	margin:0px;
	color:#C00;
}

.fami{
	background-image:url(icon/famicon.gif);
	background-repeat:no-repeat;	
}

.engine{
	background-image:url(icon/engine.gif);
	background-repeat:no-repeat;
}

.mega{
	background-image:url(icon/megadrive.gif);
	background-repeat:no-repeat;
}

.super{
	background-image:url(icon/s-fami.gif);
	background-repeat:no-repeat;
}

.saturn{
	background-image:url(icon/satern.gif);
	background-repeat:no-repeat;
}

.play{
	background-image:url(icon/playstation.gif);
	background-repeat:no-repeat;
}

.n64{
	background-image:url(icon/n64.gif);
	background-repeat:no-repeat;
}

.dricas{
	background-image:url(icon/dricas.gif);
	background-repeat:no-repeat;
}

.play2{
	background-image:url(icon/ps2.gif);
	background-repeat:no-repeat;
}

.gc{
	background-image:url(icon/gc.gif);
	background-repeat:no-repeat;
}

.hard p {
	font-size:90%;
	padding:0px;
	margin:0px;	
}
.footer {
	clear:both;
	text-align:center;
	background-color:#996600;
	color:#ddcc66;
	width:750px;
	height:20px;
	padding:5px 5px 5px 5px;
}
